Table of Contents

Class: GuiDelayed | Twisted-0.17.4/twisted/internet/wxinternet.py
--- | ---

Delayed that assures GUI events are handled.

Methods |
--- | ---
__init__ runUntilCurrent timeout
| __init__

    __init__ ( self,  app )

| runUntilCurrent

    runUntilCurrent ( self )

| timeout

    timeout ( self )

Table of Contents

This document was automatically generated on Sat Apr 20 01:30:49 2002 by HappyDoc version 2.0